RubyGems Navigation menu

fathom 0.5.0

A framework for building analytical models in Ruby and supporting systems. This is meant to be a flexible tool for many kinds of models, and should grow gently over time.

Gemfile
          gem 'fathom', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install fathom
  
  
  
  
  
  
  

Authors:

  • David Richards

Owners:

Total downloads 17,579

For this version 1,262

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - October 31, 2011 (21 KB)
  2. 0.3.7 - February 10, 2011 (44 KB)
  3. 0.3.6 - February 10, 2011 (44 KB)
  4. 0.3.4 - February 10, 2011 (43.5 KB)
  5. 0.3.3 - February 10, 2011 (43.5 KB)
Show all versions (13 total)

Runtime Dependencies: